Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455338 - Necessary Quill setup files?
Summary: Necessary Quill setup files?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Matthew Farrellee
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks: 455354 457268
TreeView+ depends on / blocked
 
Reported: 2008-07-14 21:17 UTC by Charlie Wyse
Modified: 2008-08-11 17:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:48:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0814 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:48:14 UTC

Description Charlie Wyse 2008-07-14 21:17:09 UTC
Description of problem:
Since I could not find any RHEL documents on quill setup, i had to go to
www.cs.wisc.edu to get installation information.  In those documents it said I
need common_createddl.sql and pgsql_createddl.sql to setup the postgresql
database.  I see those files are in our source code but do not get installed
with condor. 


Version-Release number of selected component (if applicable):
1.0

How reproducible:
Every time.

Steps to Reproduce:
1. Do a rpm -ql condor
2. those 2 files don't exist.
3. Install the source and Look in src/condor_tt and they are there. 
  
Actual results:
Without these files I don't believe I can run condor's quill.

Expected results:
Initialize the db with those files and quill works.

Additional info:
We should also have some documentation on how to setup quill on www.redhat.com/docs.

Comment 1 Matthew Farrellee 2008-07-23 17:26:47 UTC
Fixed in 7.0.4-1, files located in /usr/share/condor/sql

Comment 4 errata-xmlrpc 2008-08-11 17:48:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0814.html


Note You need to log in before you can comment on or make changes to this bug.